# Uses of Interface
org.eclipse.jdt.core.util.IStackMapFrame

Packages that use IStackMapFrame
Package
Description
org.eclipse.jdt.core.util
Provides a set of tools and utilities for manipulating .class files and Java model elements.

## Uses of IStackMapFrame in org.eclipse.jdt.core.util

Methods in org.eclipse.jdt.core.util that return IStackMapFrame
Modifier and Type
Method
Description
`IStackMapFrame[]`
IStackMapAttribute.`getStackMapFrame()`
Answer back the stack map frames for this attribute as specified in the JVM specifications.
`IStackMapFrame[]`
IStackMapTableAttribute.`getStackMapFrame()`
Answer back the stack map frames for this attribute as specified in the JVM specifications.